## twisted-news 10.2.0

=== debian/changelog ===
twisted-news (10.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Thu, 24 Feb 2011 12:10:48 +0100

twisted-news (10.1.0-1) unstable; urgency=low

  * New upstream release.
  * Build using dh_python2 instead of dh_pycentral.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Jul 2010 10:41:23 +0200

twisted-news (10.0.0-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders:
  * Bump standards version

 -- Free Ekanayaka <freee@debian.org>  Tue, 09 Mar 2010 14:27:29 +0100

twisted-news (9.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Jan 2010 13:21:45 +0100

twisted-news (8.2.0-2) unstable; urgency=low

  * Avoid md5/sha1 deprecation warnings.

 -- Matthias Klose <doko@debian.org>  Sat, 18 Apr 2009 14:16:05 +0200

twisted-news (8.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Mar 2009 08:45:45 +0100

twisted-news (8.2.0-0ubuntu1) jaunty; urgency=low

  * Upload to jaunty.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Feb 2009 18:05:04 +0000

twisted-news (8.2.0-0) unstable; urgency=low

  * New upstream version.

 -- Esteve Fernandez <esteve@fluidinfo.com>  Sat, 31 Jan 2009 14:40:51 +0100

twisted-news (8.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 28 May 2008 23:54:46 +0200

twisted-news (8.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 30 Mar 2008 22:01:38 +0200

twisted-news (0.3.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Update (build-)dependencies.
  * debian/watch: Update.

 -- Matthias Klose <doko@debian.org>  Sun, 20 May 2007 20:18:03 +0200

twisted-news (0.2.0-1) unstable; urgency=low

  * New upstream version.
  * Convert packaging to use python-central (closes: #373397).

 -- Matthias Klose <doko@debian.org>  Thu, 15 Jun 2006 23:37:27 +0000

twisted-news (0.1.0-2.1) unstable; urgency=low

  * Non-maintainer Upload (with permission).
  * Build-Depend on -twisted-core instead of -twisted (closes: #357923).

 -- Simon Huggins <huggie@earth.li>  Mon, 15 May 2006 18:38:14 +0100

twisted-news (0.1.0-2) unstable; urgency=low

  * Depend on -core packages instead of -twisted packages (closes: #351213).
  * Update debian/watch file.

 -- Matthias Klose <doko@debian.org>  Fri,  3 Feb 2006 12:57:10 +0000

twisted-news (0.1.0-1) unstable; urgency=low

  * New upstream version, news splitted out in it's own tarball.

 -- Matthias Klose <doko@debian.org>  Mon, 16 Jan 2006 09:39:22 +0000

twisted (2.0.1-4) unstable; urgency=low

  * Fix doc symlinks (closes: #313313).
  * Remove conflict with supyb, requested by the supyb maintainer.
  * Suggest python-wxgtk2.4 | python-wxgtk2.6.
  * Fix man page symlinks (closes: #326021, #314508, #315307, #323551).
  * Fix location of the tutorial in the doc-base file (closes: #318167).
  * python-twisted: Add dependency on python-soappy (closes: #317290).

 -- Matthias Klose <doko@debian.org>  Thu,  1 Sep 2005 15:49:29 +0200

twisted (2.0.1-3) unstable; urgency=low

  * Drop python2.2 packages, build python2.4 packages.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 19:05:59 +0200

twisted (2.0.1-2) unstable; urgency=low

  * Reupload as -2, -1 is sticking in the NEW queue from a hijack attempt.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 18:41:05 +0200

twisted (2.0.1-1) unstable; urgency=low

  * New upstream version, built from the sumo tarball.
  * (Build-)depend on zope-interface.
  * Explicitely conflict with all current packages depending on
    python-twisted and python-twisted-conch. Please check for
    compatibility first.
  * Do provide menu entries for the default version only.
  * Empty twisted-doc-api package at the moment.
  * Use debhelper for the packaging.
  * Change priority to optional.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 14:52:40 +0200

twisted (1.3.0-8) unstable; urgency=low

  * Fix the fix in gtk2reactor.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Feb 2005 14:45:43 +0100

twisted (1.3.0-7) unstable; urgency=low

  * Conditionally import the profile module (closes: #294493).
  * Add suggestions to the python-profiler package.
  * Suppress gtk2 user warning in gtk2reactor (closes: #291310).

 -- Matthias Klose <doko@debian.org>  Thu, 10 Feb 2005 13:12:20 +0100

twisted (1.3.0-6) unstable; urgency=medium

  * Fix two bad mail-related bugs, which are really harmful for the
    scalemail application (Tommi Virtanen):
    - insufficient error handling in mail delivery, causing mail loss
      (fixed by r12036)
    - unable to send mail from <> (fixed by r12767, which broke receiving
      mail from <>, which is fixed in r12858).
    Closes: #289993.

 -- Matthias Klose <doko@debian.org>  Sat, 15 Jan 2005 23:49:03 +0100

twisted (1.3.0-5) unstable; urgency=low

  * Fix memory leak in _c_urlarg.c (closes: #284818).
  * python2.3-twisted: Add python-glade-1.2 python-gtk-1.2 suggests.
    Closes: #283238.

 -- Matthias Klose <doko@debian.org>  Mon, 20 Dec 2004 19:23:11 +0100

twisted (1.3.0-4) unstable; urgency=low

  * Fix package recommendations.
  * twisted/xish/domish.py: Add fixes for jabber protocol implementation.
    Alexandre Fayolle. Closes: #273141.

 -- Matthias Klose <doko@debian.org>  Wed,  6 Oct 2004 08:06:47 +0200

twisted (1.3.0-3) unstable; urgency=medium

  * twisted-doc-api: Add link to docs (closes: #255888).
  * twisted-doc: Rename examples/xindex.html (closes: #255887).
  * twisted-doc: Include the Twisted tutorial (closes: #256598).
  * Install the PDF version of the Twisted Book, not the PostScript version.
  * python-twisted: Recommend the python-serial package.
  * Fix nmea protocol failing when checksums turned off (closes: #243136).
  * Add support for bool types in Twisted Serialize module (python2.3 only).
    Closes: #217053.


