=== debian/control ===
Source: twisted-news
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 5.0.37.1), python-all (>= 2.6.5-9~), python-twisted-core (>= 10.2), patch
XS-Python-Version: all
Standards-Version: 3.9.1

Package: python-twisted-news
Architecture: all
Depends: ${python:Depends}, python-twisted-core (>= 10.2), ${misc:Depends}
Conflicts: python2.3-twisted-news, python2.4-twisted-news
Replaces: python2.3-twisted-news, python2.4-twisted-news
XB-Python-Version: ${python:Versions}
Description: An NNTP protocol implementation with client and server
 Twisted News provides a very basic NNTP server, as well as an NNTP
 client protocol implementation. Two messages storage systems are
 supported: the DB-API 2.0 backend stores and indexes messages in any
 compatible SQL database; the Twisted dirdbm backend uses serialized
 Python objects stored directly on the filesystem for message
 storage. Twisted News also has very rudamentary support for moderated
 groups.
