## twisted-news 11.0.0

=== debian/changelog ===
twisted-news (11.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Apr 2011 22:56:05 +0200
