## twisted-news 11.1.0

=== debian/changelog ===
twisted-news (11.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Dec 2011 12:58:19 +0100
