=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 install-prereq: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 
 install-python%: install-prereq
 	: # python-twisted-news
@@ -79,7 +79,6 @@
 	dh_testroot
 	dh_installchangelogs -i
 	dh_installdocs -i -A README
-#	dh_installdocs -ppython-twisted-news doc/examples doc/howto
 	dh_installmenu -i
 	dh_compress -i -X.py
 	dh_fixperms -i
