=== debian/watch ===
version=3
http://twistedmatrix.com/Releases/News/(\d\d\.\d)/TwistedNews-([\d\.]*)\.tar\.bz2
