## twisted-news 12.3.0

=== debian/changelog ===
twisted-news (12.3.0-1) experimental; urgency=low

  * New upstream version
  * Bump Standards-Version

 -- Free Ekanayaka <freee@debian.org>  Fri, 11 Jan 2013 13:22:39 +0100
